*{
	margin:0;
	padding:0;
}
body{
	font-family:Arial;
	/*
	user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	-webkit-user-select:none;
	*/
}
#watermark
{
 background-image: url("../images/subhash1.jpg");
}
#flashnews
{
	

width:100%;
background-color: rgba(0, 0, 0, 0.6);
border-top: 0px solid rgba(0, 0, 0, 0.6);
border-bottom: 0px solid rgba(0, 0, 0, 0.6);
height:35px;
vertical-align:middle; 

	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#ccc;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 10px #999;
	-webkit-box-shadow:0 0 10px #999;
	padding-left:10px; padding-right:10px;
}
#header-top{
	background-color:#069;
	width:100%;
	height:40px;
	line-height:40px;
	color:#FFF;
	font-size:14px;
}
#header-top .left-side{
	float:left;
}
#header-top .right-side{
	float:right;
}
#header{
	background-color:#FFF;
}


.mylink:hover{
	text-decoration:none;
	color:red;
}


.social-links{
	height:40px;
	width:40px;
	opacity:.3;
	transition:all 0.3s;
}
.social-links:hover{
	opacity:1;
	transform:scale(1.1);
}